/***********************************************************/
/* WEB FONTS */
/***********************************************************/

@font-face {
    font-family: 'SourceSansProSemiboldItalic';
    src: url('../fonts/SourceSansPro-SemiboldIt-webfont.eot');
    src: url('../fonts/SourceSansPro-SemiboldIt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-SemiboldIt-webfont.woff') format('woff'), url('../fonts/SourceSansPro-SemiboldIt-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-SemiboldIt-webfont.svg#SourceSansProSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProBold';
    src: url('../fonts/SourceSansPro-Bold-webfont.eot');
    src: url('../fonts/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Bold-webfont.woff') format('woff'), url('../fonts/SourceSansPro-Bold-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProBoldItalic';
    src: url('../fonts/SourceSansPro-BoldIt-webfont.eot');
    src: url('../fonts/SourceSansPro-BoldIt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-BoldIt-webfont.woff') format('woff'), url('../fonts/SourceSansPro-BoldIt-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-BoldIt-webfont.svg#SourceSansProBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProBlack';
    src: url('../fonts/SourceSansPro-Black-webfont.eot');
    src: url('../fonts/SourceSansPro-Black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Black-webfont.woff') format('woff'), url('../fonts/SourceSansPro-Black-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-Black-webfont.svg#SourceSansProBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProBlackItalic';
    src: url('../fonts/SourceSansPro-BlackIt-webfont.eot');
    src: url('../fonts/SourceSansPro-BlackIt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-BlackIt-webfont.woff') format('woff'), url('../fonts/SourceSansPro-BlackIt-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-BlackIt-webfont.svg#SourceSansProBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProExtraLight';
    src: url('../fonts/SourceSansPro-ExtraLight-webfont.eot');
    src: url('../fonts/SourceSansPro-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-ExtraLight-webfont.woff') format('woff'), url('../fonts/SourceSansPro-ExtraLight-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-ExtraLight-webfont.svg#SourceSansProExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProExtraLightItalic';
    src: url('../fonts/SourceSansPro-ExtraLightIt-webfont.eot');
    src: url('../fonts/SourceSansPro-ExtraLightIt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-ExtraLightIt-webfont.woff') format('woff'), url('../fonts/SourceSansPro-ExtraLightIt-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-ExtraLightIt-webfont.svg#SourceSansProExtraLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProLight';
    src: url('../fonts/SourceSansPro-Light-webfont.eot');
    src: url('../fonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Light-webfont.woff') format('woff'), url('../fonts/SourceSansPro-Light-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProLightItalic';
    src: url('../fonts/SourceSansPro-LightIt-webfont.eot');
    src: url('../fonts/SourceSansPro-LightIt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-LightIt-webfont.woff') format('woff'), url('../fonts/SourceSansPro-LightIt-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-LightIt-webfont.svg#SourceSansProLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProRegular';
    src: url('../fonts/SourceSansPro-Regular-webfont.eot');
    src: url('../fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Regular-webfont.woff') format('woff'), url('../fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProItalic';
    src: url('../fonts/SourceSansPro-It-webfont.eot');
    src: url('../fonts/SourceSansPro-It-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-It-webfont.woff') format('woff'), url('../fonts/SourceSansPro-It-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-It-webfont.svg#SourceSansProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('../fonts/SourceSansPro-Semibold-webfont.eot');
    src: url('../fonts/SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Semibold-webfont.woff') format('woff'), url('../fonts/SourceSansPro-Semibold-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-Semibold-webfont.svg#SourceSansProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** GENERAL *****************************/

html {
    overflow-y: scroll;
}

body {
    font-family: 'SourceSansProRegular', Arial, Tahoma, sans-serif;
	background: #f4f4f4 url(../img/bg-texture.png) left top repeat;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'SourceSansProRegular', Arial, Tahoma, sans-serif;
}

.main-content {
	background: #fff;
	border-top: 4px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding-top: 22px;
	padding-bottom: 32px;
	position: relative;
}

article h3 {
	color: #105892;
	font-size: 24px;
	font-family: 'SourceSansProBold';
	font-weight: normal;
}

.sidebar-widget .gform_widget {
	background: #1461a1;
	color: #fff;
	padding: 0 10px 0 18px;
}

	.sidebar-widget #text-2 {
		background: #1461a1;
		color: #fff;
		font-size: 22px;
		text-align: center;
		padding-bottom: 20px;
	}

	.sidebar-widget .gform_wrapper { margin: 0; }

	.sidebar-widget .gform_wrapper .gfield_required {
		color: #fff;
	}

	.sidebar-widget .gform_widget h2 {
		color: #fff;
		background: #125790;
		padding: 12px 8px;
		margin: 0 -16px 0 -18px;
		font-size: 22px;
		font-weight: normal;
		font-family: 'SourceSansProSemibold';
		text-align: center;
	}
	
	.sidebar-widget .gform_widget input, .sidebar-widget .gform_wrapper textarea {
		-webkit-border-radius: 4px;
		border-radius: 4px;
		border: 0;
		font-size: 16px;
	}
	
	.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], 
	.gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], 
	.gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
		font-size: 16px !important;
	}
	
	.sidebar-widget .gform_widget .button {
		background: #f8981d;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		border-bottom: 3px solid #d38119;
		color: #fff;
		text-align: center;
		font-size: 18px;
		padding: 8px 38px;
		text-shadow: 0px 1px 0px #dd871a;
        filter: dropshadow(color=#dd871a, offx=0, offy=1);
		margin: 0 auto;
	}
	
	.sidebar-widget .gform_wrapper .gform_footer {
		margin: 0; padding: 20px 0;
		text-align: center;
	}
	
	.sidebar-widget .gform_wrapper .gfield_html.gfield_no_follows_desc { margin-top: 0; }
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { font-size: 1.5em !important;}
	
.home-practice-areas ul {
	padding-left: 15px;
}
	
.home-practice-areas li {
	color: #b1b1b1;
}

	.home-practice-areas a {
		color: #434343;
		text-decoration: none;
	}
	
	.home-practice-areas a:hover {
		color: #1461a1;
		text-decoration: underline;
	}
	
.home-practice-areas h4 {
	color: #f8981d;
	font-family: 'SourceSansProBold';
	font-size: 20px;
	font-weight: normal;
}

/*** HEADER *************************/
		
header {
	border-bottom: 3px solid #e5e5e5;
	margin-bottom: -36px;
	padding-bottom: 36px;
	position: relative;
	z-index: auto !important;
}

.top-bar {
	background: #125790;
	color: #fff;
	font-size: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

	.top-bar a {
		color: #fff;
		text-decoration: none;
	}
	
	.top-bar a:hover {
		color: #fff;
		text-decoration: underline;
	}
	
	.top-bar .quick-links ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
		.top-bar .quick-links ul li {
			display: inline;
			margin-right: 18px;
		}

	.top-bar .contact-info ul {
		margin: 0;
		padding: 0;
		list-style: none;
		float: right;
	}
	
		.top-bar .contact-info ul li {
			display: inline;
			margin-left: 18px;
		}
		
.header-middle {
	background: #1461a1;
}

header .call-out {
	text-align: right;
}

header .call-out h3 {
	font-size: 36px;
	font-weight: normal;
	font-family: 'SourceSansProBold';
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 30px 0 0 88px;
	float: left;
}

	header .call-out h3 span {
		display: block;
		font-size: 26px;
		font-family: 'SourceSansProLight';
	}

header .success-rate {
	height: 140px;
	margin-top: -7px;
	margin-bottom: -7px;
	float: right;
	position: relative;
	z-index: 99;
}

header .logo {
	padding: 41px 0 20px 10px;
}

header .logo img { width: 462px; }

.rsDefaultInv, .rsDefaultInv .rsOverflow, 
.rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, 
.rsDefaultInv .rsThumbs {
	background: transparent !important;
}

.rsContent {
	padding-top: 32px;
	padding-bottom: 32px;
}

#banner .banner-button {
		background: #1461a1;
		color: #fff;
		font-size: 18px;
		padding: 10px 24px;
		border-bottom: 3px solid #104e82;
		border-radius: 4px;
		margin-top: 24px;
	}
	
	#banner .banner-button:hover {
		background: #166db5;
		color: #fff;
		text-decoration: none;
	}
	
#banner h3 { margin-top: 0; }

/*** NAVIGATION *********************/

.navigation {
	background: #fff;
}

#megaMenu ul.megaMenu > li.menu-item > a,
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
    color: #606060 !important;
    font-size: 16px !important;
    font-weight: normal !important;
}


#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a, 
#megaMenu ul.megaMenu > li.menu-item.current-menu-parent > a, 
#megaMenu ul.megaMenu > li.menu-item.current-menu-ancestor > a  {
	color: #888888;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > span.um-anchoremulator, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator, 
#megaMenu .wpmega-widgetarea h2.widgettitle {
	font-size: 16px;
	font-weight: normal;
	border-bottom: 0;
	padding-bottom: 0;
	color: inherit;
	margin: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > a, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > span.um-anchoremulator, 
#megaMenu ul ul.sub-menu li.menu-item > a, 
#megaMenu ul ul.sub-menu li.menu-item > span.um-anchoremulator {
	font-size: 16px;
	font-weight: normal;
	border-bottom: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item {
	margin: 0 !important;
}

#megaMenu ul.megaMenu > li.menu-item > a,
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
	padding: 12px 19px;
}

/*** CONTENT *************************/

.responsive-map {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	padding-left: 0;
	padding-right: 0;
	margin-left: -15px;
	margin-right: -15px;
}

.responsive-map iframe,   
.responsive-map object,  
.responsive-map embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.who-we-are-previews { text-align: center; }

.who-we-are-previews img {
	width: 100%;
	max-width: 164px;
}

.who-we-are-previews ul { margin: 0; padding: 0; list-style: none; }

.who-we-are-previews ul li { display: inline; margin: 0 8px; }

.who-we-are-previews p { margin-bottom: 12px; }
		
/*** FOOTER *************************/

footer {
	color: #555555;
}

	footer .learn-more {
		background: #1461a1;
		color: #fff;
		font-size: 18px;
		padding: 10px 24px;
		border-bottom: 3px solid #104e82;
		border-radius: 4px;
		margin-top: 24px;
	}
	
	footer .learn-more:hover {
		background: #166db5;
		color: #fff;
		text-decoration: none;
	}

	footer a {
		color: #555555;
		text-decoration: none;
	}
	
	footer a:hover {
		color: #1461a1;
		text-decoration: underline;
	}

footer .container {
	background: #f3f3f3;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding-bottom: 28px;
}

footer h3 {
	color: #1461a1;
	font-family: 'SourceSansProBoldItalic';
	font-size: 22px;
}

footer .call-now {
	background: #fff url(../img/bg-call-now-footer.png) left top repeat-x;
	font-size: 26px;
	text-align: center;
	padding-top: 28px;
	padding-bottom: 12px;
	color: #1461a1;
	font-family: 'SourceSansProLight';
}

	footer .call-now a {
		color: #1461a1;
		text-decoration: underline;
	}

	footer .call-now strong {
		font-family: 'SourceSansProSemibold';
	}

footer .quick-links {
	margin: 0;
	padding: 0;
	list-style: none;
}

	footer .quick-links li {
		display: inline;
		margin-right: 6px;
	}

footer .footer-top {
	border-top: 1px solid #d7d7d7;
	background: #f3f3f3 url(../img/bg-footer-bottom.png) 15px bottom no-repeat;
}

footer .cities ul {
	margin: 0;
	padding: 0 0 0 15px;
}

.footer-bottom { padding-top: 24px; }
	
.footer-bottom p { margin-bottom: 0; }

footer .social-icons {
	font-size: 36px;
}

	footer .social-icons ul {
		margin: 0;
		padding: 0;
		list-style: none;
		float: right;
	}
	
	footer .social-icons ul li {
		display: inline;
		margin-left: 12px;
	}

	footer .social-icons a {
		color: #636363;
		text-decoration: none;
	}
	
	footer .social-icons a:hover {
		color: #1461a1;
		text-decoration: none;
	}
	
footer .col-sm-3 a {
	color: #428bca;
}

/*****************************************************/
/**** LANDING2 ***************************************/

.landing2 header { border: 0; background: #1461a1; }
.landing2 .header-middle { padding: 18px 0 0 0; }

/**** END LANDING2 ***********************************/
/*****************************************************/



/*** RESPONSIVE IFRAMES, YOUTUBE, ETC ****************/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.call-now-button {
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc930), color-stop(100%,#ffa403));
    background: -moz-linear-gradient(center top, #ffc930 0%, #ffa403 100%);
    -webkit-box-shadow: 1px 1px 2px #e6e6e6, 0.5px 1px #ffd96f inset;
    -moz-box-shadow: 1px 1px 2px #e6e6e6, 0.5px 1px #ffd96f inset;
    box-shadow: 1px 1px 2px #e6e6e6, 0.5px 1px #ffd96f inset;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 1px 1px 0px #b27b0d;
    padding: 11px 15px;
    border-color: #e39304;
    border-width: 1px;
    border-style: solid;
    color: #ffffff;
    font-weight: bold;
	font-size: 22px;
	text-align: center;
	margin: 18px 0;
}
.call-now-button:active {
    -webkit-box-shadow: 1px 1px 1px 1px #ffa403 inset;
    -moz-box-shadow: 1px 1px 1px 1px #ffa403 inset;
    box-shadow: 1px 1px 1px 1px #ffa403 inset;
}
	
/* Custom Media Queries */

@media(max-width:1200px){
	#megaMenu ul.megaMenu > li.menu-item > a,
	#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
		padding: 12px 6px;
	}
	
	header .call-out h3 { padding: 30px 0 0 8px; }
}

@media(max-width:992px){
	header .logo img { max-width: 100%; width: auto; }
	
	#megaMenu ul.megaMenu > li.menu-item > a,
	#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
		padding: 12px 4px;
		font-size: 12px !important;
	}
	
	header .call-out h3 { font-size: 21px; }
}

@media(max-width:768px){
	header .logo img { max-width: 100%; }
	
	header .success-rate { float: none; display: block; margin: 0 auto; }
	
}

@media(max-width:767px){
}
.homepage-title-1 {color:#1461a1;font-size:24px;}
.homepage-title-2 {color:#1461a1;font-size:24px;font-weight: 600;margin-bottom: -15px!important;}